graphical modeler panels widgets are collapsed

2018-03-17 01:44 AM - Alexandre Neto

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:3.1(master) Regression?: Yes

Operating System: Linux - ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26361

Description

In the graphical modeler window, the parameters and algorithms panels have all the widgets collapsed in a tiny area.

This is happening both in QGIS 3.0 and master (commit:10044fb) on ubuntu 16.04.

An image worth a thousand words:

Related issues:

Related to QGIS Application - Bug report # 17488: Processing Modeler: Defecti... Closed 2017-11-17

Duplicates QGIS Application - Bug report # 16428: Processing UI forms not ren... Closed 2017-04-08

History

#1 - 2018-03-17 03:50 PM - Randal Hale
Related to #17488 . I fix mine but they collapse after an update.

#2 - 2018-03-17 07:20 PM - Jürgen Fischer

- Description updated

#3 - 2018-03-17 07:20 PM - Jürgen Fischer

- Related to Bug report #17488: Processing Modeler: Defective GUI  added

#4 - 2018-03-17 11:45 PM - Alexandre Neto

Now I see that is a duplicate of #17488. At least the workaround worked as well. Should I close it?

#5 - 2018-05-16 02:50 PM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to duplicate

Duplicates #16428

#6 - 2018-05-16 02:50 PM - Alexander Bruy

- Duplicates Bug report #16428: Processing UI forms not rendering properly added
